Description

There seems to be no requirement in IEC 61850 to limit simulation bit to test systems, but there is a consensus that this is the
expected way of operation. TC95 WG2 is proposing to add a requirement that simulation bits shall only be set by a test system.

Proposal descriptions

Standard is clear enough, a test set/simulation unit (physical or role) is the only one that can set simulation bit to true in Goose/SV

frames.

Please take a look:

- IEC 61850 7-1 Ed2/2.1 section 7.8.2 figure 40

- |IEC 61850 7-2 Ed2 sections 18.2.38 and 19.4.11
- IEC 61850 7-2 Ed2.1 Tables 94 and 107

History

#1 - 11/12/2024 01:45 AM - Carlos Rodriguez del Castillo
- Due date set to 02/28/2025
- Category set to Standard extension required

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 11/19/2024 08:07 AM - Carlos Rodriguez del Castillo
- Status changed from New to Closed

- Discuss in Upcoming Meeting changed from Yes to No

7-1 section 7.8.2 Figure 40 refers as "Simulation device" the device that is sending simulation Goose

7-2 Table 94 also states that the simulation bit to true is set by a Simulation Unit, that is probably a Test Set device

With these two statements we conclude it is clear enough.

#3 - 11/19/2024 08:14 AM - Carlos Rodriguez del Castillo
- % Done changed from 0 to 100

- Proposal descriptions updated

04/04/2025

1/1



http://www.tcpdf.org

